hoi zäme
ich denke der topic ist selbsterklärend. Kennt da jemand das benötigte softwarepacket und/oder konfiguration unter Linux??

dankescheeeeen

dani